How to install opam-docs on Debian Unstable (Sid)